Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+2 votes
59 views
in Q2A Core by
  • qa.rss 
  • activity.rss
These feeds are not working on 1.8.6 and showing error. How can I solve this?
Error RSS
Q2A version: 1.8.6
by
They are working for us
https://gateoverflow.in/feed/qa.rss
https://gateoverflow.in/feed/activity.rss

We are running Q2A 1.8.6 with patches by pupi but I'm not sure if the patches are relevant to rss feed.

Please log in or register to answer this question.

...